@import url(../../base/css/calendar.css);

.sys_cal_cell {
    background-color: #f0f0f0;
    border: 1px solid #DADADA;
    height: 71px;
    text-align: center;
    width: 14.285%;
}

.sys_cal_cell_blank {
    background-color: #fafafa;
    border: 1px solid #EFEFEF;
}

.sys_cal_today {
   color: #648902;
   background-color: #dcdcdc;
   border: 1px solid #bbb9b9;
}